<ART ID="1350089" PID="2713" JID="147" BPAGE="1350089-1" EPAGE="1350089-10" PII="S0217984913500899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANOMALIES IN SPECIFIC HEAT:</MTI>
<RTI>Anomalies in Specific Heat</RTI>
<STI>THE INFLUENCE OF SPIN FLUCTUATIONS AND SUPERCONDUCTIVITY IN CUPRATES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. L.</FNM>
<SNM>MOHANTA</SNM>
<EAD>kamal@iopb.res.in</EAD>
<X-REF REFID="S0217984913500899FN001"></X-REF>
<X-REF REFID="S0217984913500899AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500899FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913500899AF001">Department of Physics, Institute of Technical Education and Research, Siksha 'O' Anusandhan University, Bhubaneswar 751030, Odisha, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. C.</FNM>
<SNM>ROUT</SNM>
<EAD>gcr@iopb.res.in</EAD>
<X-REF REFID="S0217984913500899FN002"></X-REF>
<X-REF REFID="S0217984913500899AF002"></X-REF>
</AUT>
<FTN ID="S0217984913500899FN002">
<P>Presently at KIIT University, Bhubaneswar, India.</P></FTN>
<AFF ID="S0217984913500899AF002">P. G. Department of Applied Physics and Ballistics, F. M. University, Balasore 756019, Odisha, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2013</RE>
<RV>15 March 2013</RV>
<AC>21 March 2013</AC>
<![CDATA[<PUB>29 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We report here a microscopic theory of the temperature dependence of specific heat in high-<F>T<INF>c</INF></F> cuprate superconductors. The system is described by a model Hamiltonian consisting the antiferromagnetic spin fluctuations due to the impurity <F>f</F>-electrons as well as the conduction electrons, besides the superconducting interaction due to the itinerant electrons. The Hamiltonian is treated within a mean-field approach. The transverse spin fluctuation parameters and the superconducting gap are calculated by Zubarev's Green's function technique and solved self-consistently. The temperature dependent specific heat is calculated from the free energy in order to study the anomalies appearing at the spin fluctuation and superconducting transition temperatures. The evolutions of these anomalies are studied by varying the model parameters of the systems and results are discussed in reference to experimental observations.</P>
</ABST>
<KWDG>
<KWD>Heat capacity</KWD>
<KWD>spin fluctuations</KWD>
<KWD>high-<F>T<INF>c</INF></F> superconductivity</KWD>
<KWD>exchange interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>65.40.Ba</KWD>
<KWD>74.20.Mn</KWD>
<KWD>74.72.-h</KWD>
<KWD>71.70.Gm</KWD>
</KWDG>
</FRONT>
</ART>
