<ART ID="1330009" PID="2713" JID="147" BPAGE="1330009-1" EPAGE="1330009-15" PII="S0217984913300093" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOLTZMANN&#x2013;ARRHENIUS&#x2013;ZHURKOV (BAZ) MODEL IN PHYSICS-OF-MATERIALS PROBLEMS</MTI>
<RTI>BAZ Model in Physics-of-Materials Problems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>SUHIR</SNM>
<EAD>suhire@aol.com</EAD>
<X-REF REFID="S0217984913300093AF001"></X-REF>
<X-REF REFID="S0217984913300093AF002"></X-REF>
<X-REF REFID="S0217984913300093AF003"></X-REF>
</AUT>
<AFF ID="S0217984913300093AF001">University of California, 1158 High St., Santa Cruz, CA, <CNY>USA</CNY></AFF>
<AFF ID="S0217984913300093AF002">Technical University, Vienna, <CNY>Austria</CNY></AFF>
<AFF ID="S0217984913300093AF003">ERS Company LLC, 727 Alvina Ct., Los Altos, CA 94024, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S.-M.</FNM>
<SNM>KANG</SNM>
<EAD>kang@kaist.edu</EAD>
<X-REF REFID="S0217984913300093AF004"></X-REF>
</AUT>
<AFF ID="S0217984913300093AF004">Korea Advanced Institute of Science and Technology (KAIST), <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2013</RE>
<RV>16 April 2013</RV>
<AC>16 April 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Boltzmann&#x2013;Arrhenius&#x2013;Zhurkov (BAZ) model enables one to obtain a simple, easy-to-use and physically meaningful formula for the evaluation of the probability of failure (PoF) of a material after the given time in operation at the given temperature and under the given stress (not necessarily mechanical). It is shown that the material degradation (aging, damage accumulation, flaw propagation, etc.) can be viewed, when BAZ model is considered, as a Markovian process, and that the BAZ model can be obtained as the steady-state solution to the Fokker&#x2013;Planck equation in the theory of Markovian processes. It is shown also that the BAZ model addresses the worst and a reasonably conservative situation, when the highest PoF is expected. It is suggested therefore that the transient period preceding the condition addressed by the steady-state BAZ model need not be accounted for in engineering evaluations. However, when there is an interest in understanding the physics of the transient degradation process, the obtained solution to the Fokker&#x2013;Planck equation can be used for this purpose.</P>
</ABST>
<KWDG>
<KWD>Markovian processes</KWD>
<KWD>reliability evaluations</KWD>
<KWD>materials physics</KWD>
<KWD>Arrhenius equation</KWD>
</KWDG>
</FRONT>
</ART>
