<ART ID="1350093" PID="2713" JID="147" BPAGE="1350093-1" EPAGE="1350093-10" PII="S0217984913500930" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULINK MODELING FOR CIRCUIT REPRESENTATION OF GRANULAR CHAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOUIZA</FNM>
<SNM>SELLAMI</SNM>
<EAD>sellami@usna.edu</EAD>
<X-REF REFID="S0217984913500930AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500930AF001">Electrical Engineering Department, US Naval Academy, Annapolis, Maryland, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ROBERT W.</FNM>
<SNM>NEWCOMB</SNM>
<EAD>newcomb@eng.umd.edu</EAD>
<X-REF REFID="S0217984913500930AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500930AF002">Department of Electrical and Computer Engineering, University of Maryland, College Park, Maryland 20742, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SURAJIT</FNM>
<SNM>SEN</SNM>
<EAD>sen@buffalo.edu</EAD>
<X-REF REFID="S0217984913500930AF003"></X-REF>
</AUT>
<AFF ID="S0217984913500930AF003">Physics Department, State University of New York, Buffalo, New York 14260, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2013</RE>
<AC>28 March 2013</AC>
<![CDATA[<PUB>1 April 2013</PUB>]]>
</HIST>
<ABST>
<P>After a review of the coupled Newton's equations for a small alignment of grains with a fixed reflecting end wall, the equations are put into block diagrams of Simulink. Simulink simulations are given for 6 grain systems for cubic and Hertz intergrain potentials. The expected granular solitary waves are seen in the simulations. The block diagrams hence convert a single impulse into a traveling energy bundle of fixed width. This work forms the necessary first step for the eventual realization of the mathematical system represented by the granular chain as a Very Large Scale Integrated (VLSI) circuit.</P>
</ABST>
<KWDG>
<KWD>Grains</KWD>
<KWD>Hamiltonian nonlinear system</KWD>
<KWD>Hertz potential</KWD>
<KWD>solitary waves</KWD>
<KWD>Simulink simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.45.Yv</KWD>
<KWD>85.40.-e</KWD>
</KWDG>
</FRONT>
</ART>
