<ART ID="1350094" PID="2713" JID="147" BPAGE="1350094-1" EPAGE="1350094-11" PII="S0217984913500942" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE BEHAVIOR AND THE RELATIONSHIP BETWEEN CRACK PROPAGATION AND THE SLIT CONFIGURATION OF C/C COMPOSITES</MTI>
<RTI>Crack Propagation and the Slit Configuration of C/C Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MD. SHAFIUL</FNM>
<SNM>FERDOUS</SNM>
<EAD>munazeer_218@yahoo.com</EAD>
<X-REF REFID="S0217984913500942AF001"></X-REF>
</AUT>
<AUT>
<FNM>SOFYAN ARIEF</FNM>
<SNM>SETYABUDI</SNM>
<X-REF REFID="S0217984913500942AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500942AF001">Graduate School of Engineering and Science, University of the Ryukyus, 1 Senbaru, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>CHOBIN</FNM>
<SNM>MAKABE</SNM>
<X-REF REFID="S0217984913500942AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASAKI</FNM>
<SNM>FUJIKAWA</SNM>
<X-REF REFID="S0217984913500942AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500942AF002">Mechanical Systems Engineering Department, University of the Ryukyus, 1 Senbaru, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2013</RE>
<RV>11 March 2013</RV>
<AC>27 March 2013</AC>
<![CDATA[<PUB>9 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The fatigue and fracture behavior of C/C composites fabricated using fine-woven carbon fiber laminates with <F>&#x03B1; = 0/90&#x00B0;</F> direction were investigated. Also, the phenomenon of crack growth behavior and the shear damage in the fiber bundle was discussed. Slits of several sizes were cut on both sides of a test section and different sizes of slit length were chosen. The effect of the slit configuration on crack initiation and growth behavior was observed. Specimens with blunt-notches and center-holes were also used to compare the fatigue strength and crack growth behavior. Non-propagating cracks were observed and fatigue limit was defined as the maximum stress at which specimen did not break for <F>N = 10<SUP>7</SUP></F> cycles stress application. The longest fatigue life was obtained in the case of specimens with shorter slits. The relationships between fatigue strengths and specimen shapes were analyzed by stress concentration, <F>K<INF><RM>t</RM></INF></F>, and stress intensity factor, <F>K<INF><RM>I</RM></INF></F>. The effect of slit configuration on fatigue strength was then discussed regarding both the experimental and calculated consequences.</P>
</ABST>
<KWDG>
<KWD>Fatigue limit</KWD>
<KWD>crack initiation</KWD>
<KWD>crack growth</KWD>
<KWD>stress concentration</KWD>
<KWD>stress intensity</KWD>
</KWDG>
</FRONT>
</ART>
